## org.w3c.util
Class UUID

    java.lang.Object
      |
      +--org.w3c.util.UUID

public final class UUID
extends java.lang.Object

A UUID (from java.rmi.server.UID)

Constructor Summary
`UUID()`

Method Summary
`boolean` `equals(java.lang.Object obj)`
`static void` `main(java.lang.String[] args)`
`java.lang.String` `toString()`

Methods inherited from class java.lang.Object
`clone, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### UUID

    public UUID()

Method Detail

### toString

    public java.lang.String toString()

  Overrides:
    toString in class java.lang.Object

### equals

    public boolean equals(java.lang.Object obj)

  Overrides:
    equals in class java.lang.Object

### main

    public static void main(java.lang.String[] args)